ab: ابقازیان
hsb: 'اپر سربیائی'
ur: اردو
hy: ارمینی
uz: ازبیک
et: اسٹونین
it: اطالوی
agq: اغم
af: افریقی
ak: اکان
ach: اکولی
ig: اِگبو
sq: البانی
ebu: امبو
en_US: 'امریکی انگریزی'
am: امہاری
smn: 'اناری سامی'
id: انڈونیثیائی
en: انگریزی
om: اورومو
or: اورِیا
os: اوسیٹک
eo: ایسپرانٹو
efi: ایفِک
ay: ایمارا
iu: اینُکٹیٹٹ
nqo: اینکو
ee: ایو
az: آزربائیجانی
as: آسامی
zh_Hans: 'آسان چینی'
de_AT: 'آسٹریائی جرمن'
en_AU: 'آسٹریلیائی انگریزی'
asa: آسو
is: 'آئس لینڈک'
ga: آئیرِش
oc: آكسیٹان
eu: باسکی
ba: باشکیر
ksf: بافيا
pt_BR: 'برازیلی پرتگالی'
en_GB: 'برطانوی انگریزی'
my: برمی
br: بریٹن
bg: بلغاری
bm: بمبارا
bn: بنگالی
brx: بوڈو
bs: بوسنی
be: بیلاروسی
bem: بیمبا
ia: 'بین لسانیات'
bez: بینا
pt: پُرتگالی
ps: پشتو
pa: پنجابی
pl: پولستانی
tt: تاتار
tg: تاجک
twq: تاساواق
ty: تاہیتی
dav: تائتا
bo: تبتی
tk: ترکمان
tr: ترکی
shi: تشلحيت
ta: تمل
teo: تیسو
te: تیلگو
th: تھائی
ti: ٹگرینیا
tum: ٹمبوکا
tpi: 'ٹوک پِسِن'
to: ٹونگن
tet: ٹیٹم
ja: جاپانی
ka: جارجی
jv: جاوی
ar_001: 'جدید معیاری عربی'
de: جرمن
sma: 'جنوبی سامی'
st: 'جنوبی سوتھو'
dyo: 'جولا فونيا'
chr: چیروکی
cs: چیک
cgg: چیگا
zh: چینی
km: خمیر
dua: دوالا
nl: ڈچ
da: ڈینش
dv: ڈیویہی
dsb: 'ذیلی سربیائی'
rwk: روا
zh_Hant: 'روایتی چینی'
ru: روسی
rm: رومانش
rof: رومبو
ro: رومینین
rn: رونڈی
dje: زرمہ
zu: زولو
ts: زونگا
xh: ژوسا
dz: ژونگکھا
saq: سامبورو
sm: ساموآن
sg: سانجو
sbp: سانگو
ii: 'سچوان ای'
sh: سربو-کروئیشین
gd: 'سکاٹ گیلِک'
sms: 'سکولٹ سامی'
sk: سلوواک
sl: سلووینیائی
sd: سندھی
su: سنڈانیز
sa: سَنسکرِت
si: سنہالا
ss: سواتی
sw: سواحلی
tn: سوانا
ckb: 'سورانی کردش'
xog: سوگا
sv: سویڈش
gsw: 'سوئس جرمن'
fr_CH: 'سوئس فرینچ'
de_CH: 'سوئس ہائی جرمن'
seh: سینا
tzm: 'سینٹرل ایٹلس ٹمازائٹ'
ksb: شامبالا
nd: 'شمالی دبیل'
se: 'شمالی سامی'
nso: 'شمالی سوتھو'
sn: شونا
sr: صربی
so: صومالی
he: عبرانی
ar: عربی
gag: غاغاوز
fa: فارسی
fj: فجی
fr: فرانسیسی
fil: فلیپینو
nl_BE: فلیمِش
fo: فیروئیز
fi: فینیش
kab: قبائلی
kk: قزاخ
co: کارسیکائی
kam: کامبا
kg: کانگو
swc: 'کانگو سواحلی'
hr: کراتی
ku: کرد
ky: کرغیزی
ks: کشمیری
tlh: کلنگن
kn: کنڑ
kw: کورنش
ko: کوریائی
koi: 'کومی پرمیاک'
kok: کونکنی
qu: کویچوآ
zxx: 'کوئی لسانی مواد نہیں'
ca: کیٹالان
ki: کیکویو
rw: کینیاروانڈا
en_CA: 'کینیڈین انگریزی'
fr_CA: 'کینیڈین فرانسیسی'
gaa: گا
gn: گُارانی
gl: گالیشیائی
gu: گجراتی
guz: گسی
lg: گینڈا
la: لاطینی
es_419: 'لاطینی امریکی ہسپانوی'
lkt: لاکوٹا
lag: لانگی
lo: لاؤ
lu: لبا-كاتانجا
lt: لتھُواینین
lv: لٹويای
lb: لگژمبرگش
ln: لِنگَلا
luo: لو
loz: لوزی
smj: 'لول سامی'
luy: لویا
lua: 'لیوبا لولوآ'
arn: ماپوچے
mgh: ماخاوا-ميتو
mas: ماسای
jmc: ماشیم
ml: مالایالم
ms: مالائی
mt: مالٹی
mi: ماؤری
kde: ماكونده
mr: مراٹهی
zgh: 'معیاری مراقشی تمازیقی'
fy: 'مغربی فریسیئن'
mk: مقدونیائی
mg: ملاگاسی
mua: منڈانگ
mn: منگؤلی
mfe: موریسیین
moh: موہاک
mgo: میٹا
mer: میرو
es_MX: 'میکسیکن ہسپانوی'
gv: مینکس
'no': نارویجین
nb: 'نارویجین بوکمل'
naq: ناما
und: 'نامعلوم زبان'
jgo: نگومبا
nn: 'نورویجینی نینورسک'
nus: نویر
ny: نیانجا
ne: نیپالی
nyn: نینکول
vai: وائی
vun: ونجو
wo: وولوف
vi: ویتنامی
cy: ویلش
ve: وینڈا
es: ہسپانوی
hi: ہندی
hu: ہنگیرین
haw: ہوائی
ha: ہؤسا
ht: ہیتی
yi: یدش
pt_PT: 'یورپی پرتگالی'
es_ES: 'یورپی ہسپانوی'
yo: یوروبا
uk: یوکرینیائی
el: یونانی
ug: یوئگہر
kea: كابويرديانو
kl: كالاليست
kln: كالينجين
nmg: كوايسو
khq: 'كويرا شيني'
ses: 'كويرابورو سينی'
quc: كيشی
ace: Achinese
ada: Adangme
ady: Adyghe
aa: Afar
afh: Afrihili
ain: Ainu
akk: Akkadian
bss: Akoose
akz: Alabama
ale: Aleut
arq: 'Algerian Arabic'
ase: 'American Sign Language'
egy: 'Ancient Egyptian'
grc: 'Ancient Greek'
anp: Angika
njo: 'Ao Naga'
an: Aragonese
arc: Aramaic
aro: Araona
arp: Arapaho
arw: Arawak
rup: Aromanian
frp: Arpitan
ast: Asturian
cch: Atsam
av: Avaric
ae: Avestan
awa: Awadhi
bfq: Badaga
bfd: Bafut
bqi: Bakhtiari
ban: Balinese
bal: Baluchi
bax: Bamun
bjn: Banjar
bas: Basaa
bbc: 'Batak Toba'
bar: Bavarian
bej: Beja
bew: Betawi
bho: Bhojpuri
bik: Bikol
bin: Bini
bpy: Bishnupriya
bi: Bislama
byn: Blin
zbl: Blissymbols
brh: Brahui
bra: Braj
bug: Buginese
bum: Bulu
bua: Buriat
cad: Caddo
frc: 'Cajun French'
yue: Cantonese
cps: Capiznon
car: Carib
cay: Cayuga
ceb: Cebuano
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
chg: Chagatai
ch: Chamorro
ce: Chechen
chy: Cheyenne
chb: Chibcha
qug: 'Chimborazo Highland Quichua'
chn: 'Chinook Jargon'
chp: Chipewyan
cho: Choctaw
cu: 'Church Slavic'
chk: Chuukese
cv: Chuvash
nwc: 'Classical Newari'
syc: 'Classical Syriac'
ksh: Colognian
swb: Comorian
cop: Coptic
cr: Cree
mus: Creek
crh: 'Crimean Turkish'
dak: Dakota
dar: Dargwa
dzg: Dazaga
del: Delaware
din: Dinka
doi: Dogri
dgr: Dogrib
dyu: Dyula
frs: 'Eastern Frisian'
arz: 'Egyptian Arabic'
eka: Ekajuk
elx: Elamite
egl: Emilian
myv: Erzya
ewo: Ewondo
ext: Extremaduran
fan: Fang
fat: Fanti
hif: 'Fiji Hindi'
fon: Fon
gur: Frafra
fur: Friulian
ff: Fulah
gan: 'Gan Chinese'
gay: Gayo
gba: Gbaya
gez: Geez
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gil: Gilbertese
gom: 'Goan Konkani'
gon: Gondi
gor: Gorontalo
got: Gothic
grb: Grebo
gwi: Gwichʼin
hai: Haida
hak: 'Hakka Chinese'
hz: Herero
hil: Hiligaynon
ho: 'Hiri Motu'
hit: Hittite
hmn: Hmong
hup: Hupa
iba: Iban
ibb: Ibibio
io: Ido
ilo: Iloko
izh: Ingrian
inh: Ingush
ie: Interlingue
ik: Inupiaq
jam: 'Jamaican Creole English'
kaj: Jju
jrb: Judeo-Arabic
jpr: Judeo-Persian
jut: Jutish
kbd: Kabardian
kac: Kachin
kgp: Kaingang
kkj: Kako
xal: Kalmyk
kbl: Kanembu
kr: Kanuri
kaa: Kara-Kalpak
krc: Karachay-Balkar
krl: Karelian
csb: Kashubian
kaw: Kawi
ken: Kenyang
kha: Khasi
kho: Khotanese
khw: Khowar
kmb: Kimbundu
krj: Kinaray-a
kiu: Kirmanjki
bkm: Kom
kv: Komi
kfo: Koro
kos: Kosraean
avk: Kotava
kpe: Kpelle
kri: Krio
kj: Kuanyama
kum: Kumyk
kru: Kurukh
kut: Kutenai
lad: Ladino
lah: Lahnda
lam: Lamba
ltg: Latgalian
lzz: Laz
lez: Lezghian
lij: Ligurian
li: Limburgish
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
jbo: Lojban
lmo: Lombard
nds: 'Low German'
sli: 'Lower Silesian'
lui: Luiseno
lun: Lunda
mde: Maba
mad: Madurese
maf: Mafa
mag: Magahi
vmf: Main-Franconian
mai: Maithili
mak: Makasar
mnc: Manchu
mdr: Mandar
man: Mandingo
mni: Manipuri
chm: Mari
mh: Marshallese
mwr: Marwari
mzn: Mazanderani
byv: Medumba
men: Mende
mwv: Mentawai
mic: Micmac
dum: 'Middle Dutch'
enm: 'Middle English'
frm: 'Middle French'
gmh: 'Middle High German'
mga: 'Middle Irish'
nan: 'Min Nan Chinese'
min: Minangkabau
xmf: Mingrelian
mwl: Mirandese
lus: Mizo
mdf: Moksha
ro_MD: Moldavian
lol: Mongo
ary: 'Moroccan Arabic'
mos: Mossi
mul: 'Multiple Languages'
ttt: 'Muslim Tat'
mye: Myene
na: Nauru
nv: Navajo
ng: Ndonga
nap: Neapolitan
new: Newari
sba: Ngambay
nnh: Ngiemboon
yrl: Nheengatu
nia: Nias
niu: Niuean
nog: Nogai
frr: 'Northern Frisian'
nov: Novial
nym: Nyamwezi
tog: 'Nyasa Tonga'
nyo: Nyoro
nzi: Nzima
oj: Ojibwa
ang: 'Old English'
fro: 'Old French'
goh: 'Old High German'
sga: 'Old Irish'
non: 'Old Norse'
peo: 'Old Persian'
pro: 'Old Provençal'
osa: Osage
ota: 'Ottoman Turkish'
pal: Pahlavi
pfl: 'Palatine German'
pau: Palauan
pi: Pali
pam: Pampanga
pag: Pangasinan
pap: Papiamento
pdc: 'Pennsylvania German'
phn: Phoenician
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: Pohnpeian
pnt: Pontic
prg: Prussian
raj: Rajasthani
rap: Rapanui
rar: Rarotongan
rif: Riffian
rgn: Romagnol
rom: Romany
root: Root
rtm: Rotuman
rug: Roviana
rue: Rusyn
ssy: Saho
sah: Sakha
sam: 'Samaritan Aramaic'
sgs: Samogitian
sad: Sandawe
sat: Santali
sc: Sardinian
sas: Sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sco: Scots
sly: Selayar
sel: Selkup
see: Seneca
srr: Serer
sei: Seri
shn: Shan
scn: Sicilian
sid: Sidamo
bla: Siksika
szl: Silesian
den: Slave
sog: Sogdien
snk: Soninke
azb: 'South Azerbaijani'
nr: 'South Ndebele'
alt: 'Southern Altai'
srn: 'Sranan Tongo'
suk: Sukuma
sux: Sumerian
sus: Susu
syr: Syriac
tl: Tagalog
tly: Talysh
tmh: Tamashek
trv: Taroko
ter: Tereno
tig: Tigre
tem: Timne
tiv: Tiv
tli: Tlingit
tkl: Tokelau
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tsi: Tsimshian
tcy: Tulu
aeb: 'Tunisian Arabic'
tru: Turoyo
tvl: Tuvalu
tyv: Tuvinian
tw: Twi
kcg: Tyap
udm: Udmurt
uga: Ugaritic
umb: Umbundu
vec: Venetian
vep: Veps
vo: Volapük
vro: Võro
vot: Votic
wa: Walloon
wae: Walser
war: Waray
wbp: Warlpiri
was: Washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wal: Wolaytta
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
yao: Yao
yap: Yapese
ybb: Yemba
zap: Zapotec
zza: Zaza
zea: Zeelandic
zen: Zenaga
za: Zhuang
gbz: 'Zoroastrian Dari'
zun: Zuni
